DeveloperSide.NET Forums
July 06, 2020, 06:44:38 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
News:
 
   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: Updated Guides, Tomcat, Apache, phpBB...  (Read 6518 times)
0 Members and 1 Guest are viewing this topic.
admin
Administrator
Master of All Subjects
*****
Posts: 3272


View Profile WWW Email
« on: January 23, 2006, 07:10:08 AM »

Added...
mod_security section (will add ruleset soon -- after cleaning up structure of Guides).
patch for mod_deflate w/zlib v1.2.3
pre-packaged GnuWin32 distribution of awk, bison, flex, and sed ready to download (found out that GnuWin32 port of bison did not work for Apache build -- also found out it could be used if reverted to version 1.35 with the appropriate dlls added to make it work).  No more need for installing Cygwin just to build Apache. Just download GnuWin32tools.rar and add it's 'bin' dir to the PATH.
component versions updated to latest versions.
Logged

DeveloperSide.NET
Advanced PHP and MySQL Solutions for your Web Design and Development needs with Web.Developer Server Suite.
admin
Administrator
Master of All Subjects
*****
Posts: 3272


View Profile WWW Email
« Reply #1 on: January 24, 2006, 10:27:17 AM »

The Apache build Guides have been restructured...
Guide 'Apache' has been removed and Guide 'Apache-ssl-deflate' has been updated, pruned of unwanted and duplicate data, and renamed to 'Apache-ssl-security-zlib'.  It still needs a bit of work and the soon to come (when I have time) mod_security rules, but its a step in the right direction.  No more duplicate info of the original two Apache build Guides, removal of all those external links, etc, which should all improve the Google PR.  Now I just need to clean up the other Guides a bit...
Logged

DeveloperSide.NET
Advanced PHP and MySQL Solutions for your Web Design and Development needs with Web.Developer Server Suite.
admin
Administrator
Master of All Subjects
*****
Posts: 3272


View Profile WWW Email
« Reply #2 on: January 25, 2006, 05:28:51 AM »

phpBB has been updated to reflect the proper use of PHP4 with MySQL 4.0, 4.1, 5.0.  A few minor clarifications have been added.  This should help anyone trying to install phpBB.
Logged

DeveloperSide.NET
Advanced PHP and MySQL Solutions for your Web Design and Development needs with Web.Developer Server Suite.
admin
Administrator
Master of All Subjects
*****
Posts: 3272


View Profile WWW Email
« Reply #3 on: January 28, 2006, 03:24:24 AM »

Tomcat has been updated to version 5.5, from 5.0 (which required the change of all the config files), and mod_jk has been updated to version 1.2, from 2.0 (2.0 was dropped and all work is now done on the 1.2 branch).
Logged

DeveloperSide.NET
Advanced PHP and MySQL Solutions for your Web Design and Development needs with Web.Developer Server Suite.
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.9 | SMF © 2006-2009, Simple Machines LLC Valid XHTML 1.0! Valid CSS!